AndyJP
Subscriber
P.S. Ansys didtributors do not care how they get your licenses and where do they place them. You could get a newer component version which simply can not be started with older core package version. Ask for full options update and replace all those items with newer.n